com.google.gwt.core.ext

## Interface RebindRuleResolver

    public interface RebindRuleResolver

An interface for encapsulating rebind rule resolution.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `checkRebindRuleResolvable(java.lang.String typeName)`

### Method Detail

#### checkRebindRuleResolvable

    boolean checkRebindRuleResolvable(java.lang.String typeName)